import request from '@/utils/request'

export function companyInfo(query) {
  return request({
    url: '/company/info',
    method: 'get',
    params: query
  })
}

export function addCompanyInfo(data) {
  return request({
    url: '/company/add',
    method: 'post',
    data
  })
}
